Subject: Re: Ongoing projects - status update as of 2023/10/01 / requests for clarification
From: Michal Siemaszko <[email-masked]>
To: Jürgen Albert <[email-masked]>, Mark Hoffmann <[email-masked]>
Date: Sun, 1 Oct 2023 21:50:17 +0200

Please disregard the PDF attachment (with 20230925 in file name) from 
message just sent - it's from previous status update.

Current status update is in the body of message sent (see below).

On 10/1/23 21:47, Michal Siemaszko wrote:
> Hi,
>
> On Saturday (30.09) I sent update via Slack, after PR 
> https://github.com/geckoprojects-org/org.gecko.emf.utils/pull/23 was 
> updated, so as part of weekly status update, I will simply repeat what 
> I already summarized earlier:
>
> *1*. With most recent commit, work on Gecko EMF Exporters (CSV 
> flat-mode, CSV ZIP-mode, XLSX, ODS) is now complete – _pending your 
> review of output produced_; *_please see_* 
> https://github.com/geckoprojects-org/org.gecko.emf.utils/pull/23#issuecomment-1741828253 
> *_for more details_*.
>
> *2*. I will proceed to "*R*" exporter next - as mentioned earlier, I 
> wanted to have it done in the month of September as well, so entire 
> topic of exporters can be closed (until new exporter / features are 
> needed, of course), but due to new features you requested, this took 
> that time. So, _"R" exporter is what I will be working on next in the 
> coming days_.
>
> Regards,
>
> -- 
>         Michael H. Siemaszko
>         Telegram: mhsiemaszko
>         Email:[email-masked],
>                [email-masked]
>         WWW:http://ideas.into.software/
>         GitHub:https://github.com/ideas-into-software/
>         LinkedIn:http://www.linkedin.com/in/mhsiemaszko/
>         Twitter:https://twitter.com/IntoSoftware/
>